Faire le logo
03/30/2009 01:35 PM - Nikita Kozlov

Status: Closed Start date: 03/30/2009
Priority: Urgent Due date:

Assignee: % Done: 100%
Category: Documentation Estimated time: 0.00 hour
Target version: Prototype before 1.5 - SFR_Version

Description

Il nous faut un logo pour la video/presentation de ce vendredi 3 avril.

History

#1 - 04/02/2009 10:26 AM - Jean-Baptiste Vergely

J'ai demandé a un pote designer de nous réaliser un logo mais je n'aurais pas de réponse d'ici demain je pense.
Voila c'est en cours donc.

@+

#2 - 04/02/2009 11:14 PM - Jean-Baptiste Vergely
- % Done changed from 0 to 20

Voila ce que mon pote me propose, j'attend vos avis :-).

http://img522.imageshack.us/img522/4577/beem.jpg

@+
#3 - 04/02/2009 11:22 PM - Frédéric Barthéléry
Jean-Baptiste Vergely wrote:
Voila ce que mon pote me propose, j'attend vos avis :-).
http://img522.imageshack.us/img522/4577/beem.jpg
@+
Plutot pas mal J'aime bien le fait qu'on repete tout le temps la meme forme pour ecrire beem. D'ailleurs y'a une faute il manque un s a ears.
Marseille est plutot bof parce qu'il manque I'aspect mobile (enfin sur mobile quoi).
Merci jibe
#4 - 04/22/2009 06:19 PM - Frédéric Barthéléry

- Status changed from New to Feedback

#5 - 05/12/2009 04:37 PM - Nikita Kozlov
- Due date deleted (04/02/2009)

- Priority changed from High to Urgent

- % Done changed from 20 to 40

Faut ce decider

#6 - 05/12/2009 11:14 PM - Jean-Baptiste Vergely
D'un point de vue logo, le pote qui devait me le faire a été pris par son travail ses derniers temps. Voici ce qu'il me dit:
"Hey !

Bon désolé pour le retard, mais j'ai été vraiment débordé ces derniers temps !
http://img522.imageshack.us/img522/4577/beem.jpg
http://img522.imageshack.us/img522/4577/beem.jpg

Je vais essayer de t'envoyer un logo pour la fin de semaine au plus tard, désolé j'aurais du mal a faire mieux, @ mon avis je vais revoir un peu tout ¢a,
et rendre le tout un peu plus ludique peut étre..."

Ca vaux peut étre le coup d'attendre une semaine.
@+
#7 - 05/13/2009 12:55 AM - Jean-Manuel Da Silva

- File beem_logo_2 _png.png added
- % Done changed from 40 to 90

Uploaded home made logo :D

#8 - 05/13/2009 01:00 AM - Jean-Manuel Da Silva

Modification finale, propre sur n'importe quel background. Je reup!

#9 - 05/13/2009 01:40 AM - Jean-Manuel Da Silva
- File beem_logo_final_png.png added

Final.

#10 - 05/13/2009 01:41 AM - Jean-Manuel Da Silva
- File deleted (beem_logo_2_png.png)

#11 - 05/13/2009 02:13 AM - Jean-Manuel Da Silva

- File beem_logo_final_not _interlaced png.png added

#12 - 05/13/2009 11:15 PM - Jean-Manuel Da Silva
- File deleted (beem_logo_final_png.png)

#13 - 05/13/2009 11:15 PM - Jean-Manuel Da Silva
- File deleted (beem_logo_final_not _interlaced png.png)

#14 - 05/13/2009 11:16 PM - Jean-Manuel Da Silva
- File been_fixed_logo_max.png added

- File been_fixed_logo_medium.png added

- File been_fixed _logo_small.png added

#15 - 05/22/2009 11:56 AM - Jean-Baptiste Vergely

Voila la nouvelle proposition faites par mon pote, moi j'aime bien.

http://img132.imageshack.us/img132/1112/bleem2.jpg

A vos avis.
@+
#16 - 05/22/2009 07:36 PM - Philippe Lago
Jean-Baptiste Vergely wrote:
Voila la nouvelle proposition faites par mon pote, moi j'aime bien.

http://img132.imageshack.us/img132/1112/bleem2.jpg

A vos avis.

@+

J'aime aussi bcp, mais je me tape pas le 's' a rajouter cette fois :P

#17 - 05/25/2009 02:00 AM - Jean-Manuel Da Silva
Hmm bon je le réécris noir sur blanc, j'en avais discuté avec toi JB sur Gmail.

Pour ma part j'aime pas du tout. Je pense il faut partir sur un logo, sans typo.

La I'un des probléme du logo reste que la typo est en 2D alors que le composant est en 3D derriére.
De plus pas de réel travail sur cette premiere :

[http://www.dafont.com/fr/nasalization.font?nb =508&af=on&psize=I&text=BEEM]

En aucun cas je dis qu'il n'y a pas de travail du mec. Mais je trouve qu'on est trés loin de quelque chose de final.
NEXT? <>

#18 - 06/22/2009 05:15 PM - Frédéric Barthéléry
- Status changed from Feedback to Closed

On va garder le logo actuellement implemente dans Beem. Je rajouterais une nouvelle tache histoire qu'on puisse mettre une page 'artworks' sur le
site. Comme ca on pourra mettre tous les 'logos' la et en changer si on trouve un autre sympa :p

#19 - 06/22/2009 05:15 PM - Frédéric Barthéléry
- % Done changed from 90 to 100

Files

been_fixed_logo_max.png 106 KB 05/13/2009 Jean-Manuel Da Silva
been_fixed_logo_medium.png 53.6 KB 05/13/2009 Jean-Manuel Da Silva
been_fixed_logo_small.png 16.5 KB 05/13/2009 Jean-Manuel Da Silva

04/30/2025 3/3


http://www.dafont.com/fr/nasalization.font?nb_ppp=50&af=on&psize=l&text=BEEM
http://www.tcpdf.org

